Subject: *****SPAM***** Mrs Caroline Haafkens

From: [email-masked]
Date: Tue, 15 Feb 2005 15:52:49 -0500

Dear Beloved in Christ,

It is by the grace of God that I received Christ,knowing the truth and the truth have set me free.Having known the truth I had no choice than to do what is lawful and right in the sight of God for eternal life and in the sight of man for witness of God´s mercy and glory upon my life.

I am Mrs Caroline Solange Haafkens from Netherlands.I am married to Dr.Franklyn Haafkens who worked with Chevron/Texaco in Nigeria for twenty years before he died in the year 2001.We were married for twenty-seven years without a child,He died during one of the riots in the Niger Delta region of Nigeria.He was held hostage and slain to death by protesting youths of the region before his death we were both born again christians.

Since his death I decided not to re-marry.When my late husband was alive he deposited the sum of 8.6 million dollars (Eight Million six hundred thousand U.S.Dollars)with a bank in the Netherlands. Presently this money is still with the bank and the management just wrote me as the beneficiary to come forward to receive the money or rather issue a 
letter of authorisation to somebody to receive it on my behalf if I can not come over.

 I am presently with my laptop in a hospital where I have been undergoing treatment for cancer of the lungs, I have since lost my ability to talk and my doctors have told me that I have only a few months to live.It is my last wish to see that this money is invested and at the end of every year distributed among charity organisation.

I want a person that is God fearing that will use this money to fund churches,orphanages and widows propagating the word of God and to ensure that the house of God is maintained. The Bible made us to understand that Blessed is the hand that giveth.
I took this decision because i know that there are alot of poor people suffering from different kind of disease and nobody to come to their aid.With God all things are possible. As soon as I receive your reply I shall give you the contact of the bank.I will also issue you a letter of authority that will prove you as the new beneficiary of this fund.You will be entitled to 10% of every profit you make in a year.

Please assure me that you will act accordingly as I stated herein.

I await your urgent reply.

Yours in Christ,

Mrs Caroline Haafkens

__________________________________________________________________
Switch to Netscape Internet Service.
As low as $9.95 a month -- Sign up today at http://isp.netscape.com/register

Netscape. Just the Net You Need.

New! Netscape Toolbar for Internet Explorer
Search from anywhere on the Web and block those annoying pop-ups.
Download now at http://channels.netscape.com/ns/search/install.jsp